/* CSS Document */



#main {
	position: relative;
	clear: both;
	margin: 50px 0 0 20px!important;
	margin/**/: 25px 0 0 20px;
	padding: 0 0 0 10px;
	text-align: left;
}

#main h2.gheading {
	display: inline;
	float: none;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#om_logo {
	text-align: left;
	width: 30%;
}

#descrip2 {
	position: relative;
	text-align: left;
	padding: 0 10px 0 15px;
	margin: -100px 0 0 190px;
	width: 26em;
}

#menu {
	float: none!important;
	float/**/: left;
	clear: both;
	margin: 35px 20px 30px 0px;
	padding: 10px 0px 0px 15px!important;
	padding/**/: 10px 0px 0px 10px;
	width: 90%;
	height: 90px;
	border: none;

}

#menu ul#links_idx {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 15px!important;
	padding/**/: 0px 0px 0px 0px;
	width: 100%;
	list-style: none;
}

#menu ul#links_idx li {
	list-style: none;
	display: block;
	float: left;
	width: 12.5em;
	margin: 0px 0px 0px 0px;
	background: url(/ep45/graphics/resources/om_bullet.gif) no-repeat top left;
	text-align: left;
	line-height: 2.1em;
}

#menu ul#links_idx li img {
	vertical-align: top;
}



#menu ul#links_idx li a {
	padding: 0 0 0 24px;
	text-decoration: none;
	color: #0000CC;
	font-size: 1.1em;
}

#menu ul#links_idx li a:hover {
	color: #0066ff;
}

#menu ul#links_idx li a:visited {
	color: #663399;
}

#menu ul#links_idx li img {
	padding: 2px 0 0 0px;

}

#content.idx {
	float: left;
}

#submenu {
	margin: 0px 20px 20px 0;
	padding: 15px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;	
	height: auto;
} 

#submenu ul#links {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

#submenu ul#links li {
	padding: 5px 0px 3px 25px;
	background: url(/ep45/graphics/resources/om_bullet.gif) no-repeat left;
}
#submenu ul#links li a {
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	color: #0000CC;
}

#submenu ul#links li a:hover {
	color: #0066ff;
}

#submenu ul#links li a:visited {
	color: #663399;
}


p.permissions {
	width: 38em;
	
}


